{
	"104500452_0": "「くッ……ここまでの強敵とは……」",
	"104500452_1": "「あのスピードで飛び回るだけでも厄介なのに、\\n　散弾系じゃ当たってもピンピンしてやがる……」",
	"104500452_2": "「というより、全く効いてないように見えるデスよ」",
	"104500452_3": "「うん……わたしのヨーヨーも弾かれた」",
	"104500452_4": "「わたしの拳もダメでした。\\n　見えない壁があるみたいで……」",
	"104500452_5": "「無かったことにされているわけじゃない――。\\n　なんらかの力場か、バリアフィールドってところかしらね」",
	"104500452_6": "「そんなものまで備えてるのかよ……」",
	"104500452_7": "「でも、あれがバリアフィールドの一種なら、\\n　相応の威力さえあれば、貫けるはずよ」",
	"104500452_8": "「そうだな。しかし、そうなると問題は――」",
	"104500452_9": "「あの素早さね……。\\n　まともに狙う隙があればいいんだけれど」"
}